Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 17:59:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery vella pereira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vella pereira Bot:  Hi Vella Pereira ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8274620165 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96569393774 Bot:  Please wait while we transfer you to an agent Agent:  Hi,Vella   Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  Hi Customer:  If u can see my order number on the top Customer:  One item has come incorrect Agent:  Is this is your order number 8274620165? Customer:  Waiting Agent:  Your order is out for delivery they will contact you on 96569393774 Agent:  Is there anything else I can assist you with today? Customer:  Yes plz Customer:  I received my order Agent:  It will just take a moment to go through the details – Can you allow me for that ? Customer:  Yes plz Agent:  In the meantime, an exchange is not available at www.Centrepoint.com. You can return online purchases through the below three channels: Agent:  - You can let us know the name of the items and the order number, we will arrange for a return. Agent:  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the Kuwait. Agent:  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the Kuwait Agent:  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. Agent:  Is there anything else I can assist you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  vella pereira Bot:  Hi Vella Pereira ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8280078228 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:47 PM, 20th Jul                   Sohaib                   Hi&nbsp;Vella ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:48 PM, 20th Jul                   Sohaib                   .           09:49 PM, 20th Jul                     vella pereira                    Hi           09:49 PM, 20th Jul                     vella pereira                    Eid mubarak           09:49 PM, 20th Jul                     vella pereira                    My above order number above has not yet reached           09:49 PM, 20th Jul                   Sohaib                   Eid Mubarak to you too!           09:49 PM, 20th Jul                     vella pereira                    It says out for delivery           09:50 PM, 20th Jul                     vella pereira                    But no response as yet           09:50 PM, 20th Jul                     vella pereira                    N I received out for delivery message in the morning           09:50 PM, 20th Jul                   Sohaib                   Please allow me a moment to check this for you.           09:50 PM, 20th Jul                     vella pereira                    OK thank u           09:51 PM, 20th Jul                   Sohaib                   We have checked  8280078228 and we would like to inform you that our courier team contacted on (04/07/2021) and delivered the order on (+96569393774).   We request you to please check with your security, family members, and neighbors regarding your order           09:56 PM, 20th Jul                   Sohaib                   Is there anything else I can help you with?           09:58 PM, 20th Jul                     vella pereira                    No           09:58 PM, 20th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:59 PM, 20th Jul                     vella pereira                    I have not received any input from you           09:59 PM, 20th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2887454